Bug 18452 - Should say 'URL' instead of 'url' in catalog detail
Summary: Should say 'URL' instead of 'url' in catalog detail
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low trivial (vote)
Assignee: Aleisha Amohia
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-04-19 00:57 UTC by Aleisha Amohia
Modified: 2017-12-07 22:20 UTC (History)
3 users (show)

See Also:
Change sponsored?: Sponsored
Patch complexity: String patch
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
see 'url' column heading (9.17 KB, image/png)
2017-04-19 00:57 UTC, Aleisha Amohia
Details
Bug 18452: Correcting 'url' to say 'URL' in catalog detail (2.80 KB, patch)
2017-04-19 01:05 UTC, Aleisha Amohia
Details | Diff | Splinter Review
[SIGNED-OFF] Bug 18452: Correcting 'url' to say 'URL' in catalog detail (2.86 KB, patch)
2017-04-20 13:30 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 18452: Correcting 'url' to say 'URL' in catalog detail (2.92 KB, patch)
2017-04-24 14:42 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Aleisha Amohia 2017-04-19 00:57:47 UTC
Created attachment 62345 [details]
see 'url' column heading
Comment 1 Aleisha Amohia 2017-04-19 01:05:21 UTC
Created attachment 62346 [details] [review]
Bug 18452: Correcting 'url' to say 'URL' in catalog detail

To test:
1) Edit a record, put a URL in 856u and hit save
2) Confirm that url shows as URL in OPAC and staff client

Sponsored-by: Catalyst IT
Comment 2 Owen Leonard 2017-04-20 13:30:42 UTC
Created attachment 62471 [details] [review]
[SIGNED-OFF] Bug 18452: Correcting 'url' to say 'URL' in catalog detail

To test:
1) Edit a record, put a URL in 856u and hit save
2) Confirm that url shows as URL in OPAC and staff client

Sponsored-by: Catalyst IT

Signed-off-by: Owen Leonard <oleonard@myacpl.org>
Comment 3 Jonathan Druart 2017-04-24 14:42:51 UTC
Created attachment 62609 [details] [review]
Bug 18452: Correcting 'url' to say 'URL' in catalog detail

To test:
1) Edit a record, put a URL in 856u and hit save
2) Confirm that url shows as URL in OPAC and staff client

Sponsored-by: Catalyst IT

Signed-off-by: Owen Leonard <oleonard@myacpl.org>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Kyle M Hall 2017-04-24 17:26:28 UTC
Pushed to master for 17.05, thanks Aleisha!
Comment 5 Katrin Fischer 2017-05-13 11:53:58 UTC
This patch has been pushed to 16.11.x and will be in 16.11.08.

Corrects spelling - changing from enhancement to trivial.
Comment 6 Mason James 2017-05-24 02:07:45 UTC
Pushed to 16.05.x, for 16.05.13 release